<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Дії</string>
	<key>CPU.Cores</key>
	<string>Ядра CPU</string>
	<key>CPU.Load Average</key>
	<string>Середнє Навантаження</string>
	<key>Disks.Space</key>
	<string>Спейс</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Графік</string>
	<key>History</key>
	<string>Історія</string>
	<key>Icon</key>
	<string>Іконка</string>
	<key>Label</key>
	<string>Назва</string>
	<key>Label &amp; Value</key>
	<string>Мітка і Значення</string>
	<key>Memory.Memory</key>
	<string>Пам’ять</string>
	<key>Memory.Pages</key>
	<string>Сторінок</string>
	<key>Network.Bandwidth</key>
	<string>Ширина смуги</string>
	<key>Network.Flag</key>
	<string>Прапор</string>
	<key>Network.Network Status</key>
	<string>Стан Мережі</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Статус VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Мережа Wi-Fi</string>
	<key>Percentage</key>
	<string>Відсоток</string>
	<key>Percentages</key>
	<string>Відсотки</string>
	<key>Spacer</key>
	<string>Розпірка</string>
	<key>Time</key>
	<string>Час</string>
	<key>Time &amp; Percentage</key>
	<string>Час і Відсоток</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ година вперед</string>
	<key>Time.%@ hour behind</key>
	<string>%@ година позаду</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ годин вперед</string>
	<key>Time.%@ hours behind</key>
	<string>%@ годин позаду</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Той самий час</string>
	<key>Time.Today</key>
	<string>Сьогодні</string>
	<key>Time.Tomorrow</key>
	<string>завтра</string>
	<key>Time.Yesterday</key>
	<string>Учора</string>
	<key>Time.eight</key>
	<string>Вісім</string>
	<key>Time.five</key>
	<string>П’ять</string>
	<key>Time.four</key>
	<string>4 фото</string>
	<key>Time.midnight</key>
	<string>Ультрамарин</string>
	<key>Time.nine</key>
	<string>9 фото</string>
	<key>Time.one</key>
	<string>Один</string>
	<key>Time.seven</key>
	<string>7 фото</string>
	<key>Time.six</key>
	<string>6 фото</string>
	<key>Time.three</key>
	<string>3 фото</string>
	<key>Time.two</key>
	<string>Два</string>
	<key>Value</key>
	<string>Значення</string>
	<key>Values</key>
	<string>Значення</string>
</dict>
</plist>
